commit:     469167a226a0fdb423b6483c387dcae44db0d2fb
Author:     Hans de Graaff <graaff <AT> gentoo <DOT> org>
AuthorDate: Wed May  9 04:25:06 2018 +0000
Commit:     Hans de Graaff <graaff <AT> gentoo <DOT> org>
CommitDate: Wed May  9 04:25:06 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=469167a2

dev-ruby/rest-client: avoid tests that require network access

Package-Manager: Portage-2.3.24, Repoman-2.3.6

 dev-ruby/rest-client/rest-client-2.0.2.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/dev-ruby/rest-client/rest-client-2.0.2.ebuild 
b/dev-ruby/rest-client/rest-client-2.0.2.ebuild
index 4b8540bc007..89b52030617 100644
--- a/dev-ruby/rest-client/rest-client-2.0.2.ebuild
+++ b/dev-ruby/rest-client/rest-client-2.0.2.ebuild
@@ -31,6 +31,6 @@ all_ruby_prepare() {
        sed -e '/bundler/I s:^:#:' \
                -e '/namespace :windows/,/^end/ s:^:#:' -i Rakefile || die
 
-       # Remove spec that requires network access.
-       rm spec/integration/request_spec.rb || die
+       # Remove specs that requires network access.
+       rm spec/integration/{httpbin,request}_spec.rb || die
 }

Reply via email to